-- 基础信息
base_info = {
	group_id = 133304276
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 276003, monster_id = 20010201, pos = { x = -1163.513, y = 281.748, z = 2801.987 }, rot = { x = 0.000, y = 82.984, z = 0.000 }, level = 30, drop_tag = "大史莱姆", disableWander = true, pose_id = 201, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 276005, gadget_id = 70220035, pos = { x = -1161.320, y = 281.437, z = 2802.040 }, rot = { x = 0.000, y = 301.576, z = 0.000 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 276001, monster_id = 20010201, pos = { x = -1160.588, y = 281.604, z = 2800.134 }, rot = { x = 0.000, y = 141.511, z = 0.000 }, level = 30, drop_tag = "大史莱姆", disableWander = true, pose_id = 201, area_id = 21 },
		{ config_id = 276002, monster_id = 20010201, pos = { x = -1160.205, y = 280.910, z = 2804.179 }, rot = { x = 0.000, y = 44.952, z = 0.000 }, level = 30, drop_tag = "大史莱姆", disableWander = true, pose_id = 201, area_id = 21 }
	},
	gadgets = {
		{ config_id = 276006, gadget_id = 70220035, pos = { x = -1157.836, y = 280.878, z = 2802.681 }, rot = { x = 0.000, y = 158.342, z = 0.000 }, level = 30, area_id = 21 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 276003 },
		gadgets = { 276005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
